    /* Webkit */
    ::selection {
    background: #ec6707;
    }
    /* Gecko/Mozilla */
    ::-moz-selection {
    background: #ec6707;
    }




    .q_icon_with_title span.fa-stack i:last-child,
    .q_box_holder.with_icon span.fa-stack i:last-child,
    .q_masonry_blog article.format-quote .q_masonry_blog_post_text i.qoute_mark,
    .q_masonry_blog article.format-link .q_masonry_blog_post_text i.link_mark,
    .q_masonry_blog article .quote_author,
    .blog_holder article.format-quote .post_text i.qoute_mark,
    .blog_holder article.format-link .post_text i.link_mark,
    .blog_holder article.format-quote .post_text .quote_author,
    .blog_holder.blog_large_image_with_dividers article.format-quote .post_text span.qoute_mark,
    .blog_holder.blog_large_image_with_dividers article.format-link .post_text span.link_mark,
    .blog_holder.blog_large_image_with_dividers article.format-quote .post_text .quote_author,
    .animated_icon_inner i {
        color: #ffffff    }

    .q_box_holder.with_icon,
    .q_icon_with_title .icon_holder .fa-stack,
    .box_holder_icon_inner .fa-stack,
    .q_font_awsome_icon_square,
    .q_font_awsome_icon_stack i.fa-stack-base,
    .animated_icon_inner i {
        border-color: #ffffff    }

    

    body{
    	    	    	font-family: 'Open Sans', sans-serif;
    	    	 color: #333333;     	 font-size: 16pxpx;     	    }
            body,
		.wrapper,
        .content,
        .full_width,
        .overlapping_content .content > .container,
		.more_facts_holder,
		.comment_holder .comment #respond textarea,
		.comment_holder .comment #respond input[type='text'],
		.comment_holder .comment #respond input[type='email'],
		.content .container
		{
        	background-color:#ffffff;
        }
		.angled-section polygon{
			fill: #ffffff;
		}
				
    




.header_top,
.header_bottom,
.title,
.drop_down .second .inner ul li,
.header-widget.widget_nav_menu ul.menu li ul li a,
.header_top #lang_sel ul li ul li a,
.header_top #lang_sel ul li ul li a:visited,
.header_top #lang_sel_click ul li ul li a,
.header_top #lang_sel_click ul li ul li a:visited,
.drop_down .second .inner > ul,
.drop_down .second .inner>ul,
li.narrow .second .inner ul,
.drop_down .wide .second ul li,
.drop_down .second ul li
	{
	border-color:#0a0a0a;
}











						.content{
				margin-top: -100px;
			}
				
	




        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 152px;
        }




    .touch section.parallax_section_holder{
		height: auto !important;
		min-height: 300px;  
		background-position: center top !important;  
		background-attachment: scroll;
        background-size: cover;
	}



    .drop_down .second .inner ul,
    .drop_down .second .inner ul li ul,
	.shopping_cart_dropdown,
    li.narrow .second .inner ul,
	.header_top .right #lang_sel ul ul,
    .drop_down .wide .second ul li.show_widget_area_in_popup .widget,
	.drop_down .wide.wide_background .second{
    background-color: #ffffff;
    background-color: rgba(255,255,255,1);
    }


nav.main_menu > ul > li > a{
	 color: #000000; 		font-family: 'Open Sans', sans-serif;
		    				}


		nav.main_menu ul li a span.underline_dash,
		nav.vertical_menu ul li a span.underline_dash{
		background-color: #0a0a0a !important		}
			nav.main_menu ul li.active a span.underline_dash,
		nav.vertical_menu ul li.active a span.underline_dash{
			background-color: #0a0a0a;
		}
			nav.main_menu ul li:hover a span.underline_dash,
		nav.vertical_menu ul li:hover a span.underline_dash{
			background-color: #bfbfbf;
		}

	
	nav.main_menu > ul > li:not(:first-child):before {
		color: #ffffff;
	}

nav.main_menu ul li:hover a {
	 color: #bfbfbf; }

		nav.main_menu ul li.active a {
			color: #0a0a0a		}
	




.drop_down .second .inner > ul > li > a,
.drop_down .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > a,
.drop_down .wide .second ul li ul li.menu-item-has-children > a,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5,
.header_top #lang_sel ul li ul li a {
	 color: #0a0a0a; 		font-family: 'Open Sans', sans-serif !important;
							}
.drop_down .second .inner > ul > li > a:hover,
.drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover{
	color: #999999 !important;
}
	.drop_down .wide .second .inner>ul>li>a
	{
	 color: #0a0a0a; 			font-family: 'Open Sans', sans-serif !important;
								}
	.drop_down .wide .second .inner>ul>li>a:hover{
	color: #c9c9c9 !important;
	}
.drop_down .wide .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .wide .second .inner ul li.sub .flexslider ul li .menu_recent_post,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a{
	 color: #a0a0a0;  		font-family: 'Open Sans', sans-serif;
							}
.drop_down .wide.icons .second i{
     color: #a0a0a0;  }
.drop_down .second .inner ul li.sub ul li a:hover,
.drop_down .wide .second ul li.show_widget_area_in_popup:hover .popup_wrapper > a,
.drop_down .second .inner ul li ul li a:hover,
.drop_down .wide.icons .second a:hover i
{
	color: #0a0a0a !important;
}


header.scrolled nav.main_menu > ul > li > a,
header.light.scrolled nav.main_menu > ul > li > a,
header.dark.scrolled nav.main_menu > ul > li > a{
	 color: #0a0a0a; 							}
header.scrolled .side_menu_button a {
     color: #0a0a0a !important; }
header.scrolled nav.main_menu > ul > li > a:hover > span,
header.scrolled nav.main_menu > ul > li:hover > a > span,
header.scrolled nav.main_menu > ul > li.active > a > span,
header.scrolled nav.main_menu > ul > li > a:hover > i,
header.scrolled nav.main_menu > ul > li:hover > a > i,
header.scrolled nav.main_menu > ul > li.active > a > i,
header.scrolled .side_menu_button a:hover,
.light.scrolled nav.main_menu > ul > li > a:hover,
.light.scrolled nav.main_menu > ul > li.active > a,
.light.scrolled .side_menu_button a:hover,
.dark.scrolled nav.main_menu > ul > li > a:hover,
.dark.scrolled nav.main_menu > ul > li.active > a,
.dark.scrolled .side_menu_button a:hover {
	color: #0a0a0a !important;
}

header.sticky nav.main_menu > ul > li > a, 
header.light.sticky nav.main_menu > ul > li > a, 
header.dark.sticky nav.main_menu > ul > li > a{
	 color: #0a0a0a; 		font-family: 'Open Sans', sans-serif !important;
							}

header.sticky .side_menu_button a, 
header.sticky .side_menu_button a:hover{
     color: #0a0a0a; }

header.sticky nav.main_menu > ul > li > a:hover span, 
header.sticky nav.main_menu > ul > li.active > a span,
header.sticky nav.main_menu > ul > li:hover > a > span,
header.sticky nav.main_menu > ul > li > a:hover > i, 
header.sticky nav.main_menu > ul > li:hover > a > i,
header.sticky nav.main_menu > ul > li.active > a > i,
.light.sticky nav.main_menu > ul > li > a:hover, 
.light.sticky nav.main_menu > ul > li.active > a, 
.dark.sticky nav.main_menu > ul > li > a:hover, 
.dark.sticky nav.main_menu > ul > li.active > a{
	color: #0a0a0a !important;
}

nav.mobile_menu ul li a,
nav.mobile_menu ul li h3{
			font-family: 'Open Sans', sans-serif;
							}



nav.mobile_menu ul li a:hover,
nav.mobile_menu ul li.active > a,
nav.mobile_menu ul li.current-menu-item > a{
	color: #0a0002;
}

	#respond textarea,
	#respond input[type='text'],
	#respond input[type='email'],
	.contact_form input[type='text'],
	.contact_form  textarea,
	.comment_holder #respond textarea,
	.comment_holder #respond input[type='text'],
	.comment_holder #respond input[type='email'],
	input.wpcf7-form-control.wpcf7-text,
	input.wpcf7-form-control.wpcf7-number,
	input.wpcf7-form-control.wpcf7-date,
	textarea.wpcf7-form-control.wpcf7-textarea,
	select.wpcf7-form-control.wpcf7-select,
	input.wpcf7-form-control.wpcf7-quiz,
	.post-password-form input[type='password']
	{
			color:#0a0a0a; 	}




h1,
.h1,
.title h1 {
		color: #0a0a0a; 		font-family: 'Open Sans', sans-serif;
		font-size: 45px; 			        }
.title h1{
			font-family: 'Open Sans', sans-serif;
						}


h2,
.h2,
h2 a{
				font-family: 'Open Sans', sans-serif;
		font-size: 30pxpx; 			    	}
h3,
.h3,
h3 a{
			font-family: 'Open Sans', sans-serif;
		font-size: 35px; 		font-style: normal; 	font-weight: 600;     	text-transform: none; }
h4,
.h4,
h4 a{
				font-family: 'Open Sans', sans-serif;
		font-size: 30px; 		font-style: normal; 	font-weight: 500;     	text-transform: none; }
h5,
.h5,
h5 a,
.q_icon_with_title .icon_text_holder h5.icon_title{
			font-family: 'Open Sans', sans-serif;
		font-size: 21px; 		font-style: normal; 	font-weight: 400;     	text-transform: none; }
h6,
.h6,
h6 a {
			font-family: 'Open Sans', sans-serif;
		font-size: 23px; 		font-style: normal;  	font-weight: 500; 		text-transform: none; }

    p{
    	color: #333333;    	    		font-family: 'Open Sans', sans-serif;
    	    	font-size: 16pxpx;    	line-height: 32px;    	    	    	    	    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    .wpb_widgetised_column .widget #lang_sel_list li a,
    .wpb_widgetised_column .widget #lang_sel li a,
    .wpb_widgetised_column .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	color: #333333;    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	color: #333333 !important;    }
    a:hover,p a:hover,
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_tabs .tabs-nav li a:hover,
.q_icon_with_title .icon_with_title_link:hover,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
	color: #f36f21;	}

	.subtitle {
		font-family: "Open Sans";	}
	
	.title .text_above_title {
		font-family: "Open Sans";	}
	


.q_message .message_text{
	color: #0a0a0a; 	}


.qbutton,
.qbutton.medium,
#submit_comment,
.load_more a,
.blog_load_more_button a,
.post-password-form input[type='submit'],
input.wpcf7-form-control.wpcf7-submit,
input.wpcf7-form-control.wpcf7-submit:not([disabled]),
.woocommerce table.cart td.actions input[type="submit"],
.woocommerce input#place_order,
.woocommerce-page input[type="submit"],
.woocommerce .button
	{
	color: #ffffff; 	
    	border-color: #325578; 
							background-color: #325578; 							}

.qode-qbutton-main-color {
								}


	.qbutton:hover,
	.qbutton.medium:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
	 color: #ffffff; 
	 border-color: #838ea8	}

	.qbutton:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
		 background-color: #838ea8; 			}
	.qbutton.white{

		border-color: #ec6707; 		color: #ffffff; 		background-color: #ec6707; 	}
	.qbutton.white:hover,
	.portfolio_slides .hover_feature_holder_inner .qbutton:hover {

		border-color: #f6a86e; 		color: #ffffff; 		background-color: #f6a86e; 	}
	.qbutton.green{

		border-color: #ec6707; 		color: #ec6707; 		background-color: #ffffff; 	}
	.qbutton.green:hover {

		border-color: #f6a86e; 		color: #ec6707; 		background-color: #f6a86e; 	}


    .testimonials .testimonial_text_inner p.testimonial_author{
    letter-spacing: 1.5px;text-transform: capitalize    }


    .q_tabs .tabs-nav li a:hover,
	.q_tabs .tabs-nav li.active a:hover {
    color: #63b32e !important    }


    .q_accordion_holder.accordion.boxed .ui-accordion-header {
        background-color: #ffffff;color: #282828    }
    .q_accordion_holder.accordion.boxed .ui-accordion-header:hover {
    background-color: #ffde1c;color: #282828 !important    }



	.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
		background-color: #4c4c4c;
	}
	footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
		background-color: #4c4c4c !important;
	}


.footer_top .column_inner > div h2,
.footer_top .column_inner > div h3,
.footer_top .column_inner > div h4,
.footer_top .column_inner > div h5,
.footer_top .column_inner > div h6 {
	color:#ffffff;
}
	.footer_top,
	.footer_top p,
    .footer_top span,
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span {
		color: #ffffff;
	}
    .footer_top a
	{
        color: #ffffff !important;
    }

    .footer_top .q_social_icon_holder .simple_social {
        color: #ffffff;
    }
    .footer_top a:hover
	{
        color: #ec6707 !important;
    }

    .footer_top .q_social_icon_holder:hover .simple_social {
        color: #ec6707;
    }


	.footer_bottom_holder, #lang_sel_footer{
		background-color:#444444;
	}






	.footer_top h5 {
font-family: "Open Sans", sans-serif	}



	.footer_top,
	.footer_top .footer_col1,
	.footer_top .container_inner > .widget,
	.footer_top.footer_top_full > .widget{
		text-align: left;
	}
	.footer_top .footer_col2{
		text-align: left;
	}
	.footer_top .footer_col3{
		text-align: left;
	}
	.footer_top .footer_col4{
		text-align: left;
	}



.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
footer #lang_sel > ul > li > a,
footer #lang_sel_click > ul > li > a,
footer #lang_sel a.lang_sel_sel,
footer #lang_sel_click a.lang_sel_sel,
footer #lang_sel ul ul a,
footer #lang_sel_click ul ul a,
footer #lang_sel ul ul a:visited,
footer #lang_sel_click ul ul a:visited,
footer #lang_sel_list.lang_sel_list_horizontal a,
footer #lang_sel_list.lang_sel_list_vertical a,
#lang_sel_footer a,
.footer_bottom ul li a {
	color:#ffffff;
}

	.footer_bottom p a:hover, .footer_bottom a:hover, #lang_sel_footer ul li a:hover,
	footer #lang_sel > ul > li > a:hover,
	footer #lang_sel_click > ul > li > a:hover,
	footer #lang_sel a.lang_sel_sel:hover,
	footer #lang_sel_click a.lang_sel_sel:hover,
	footer #lang_sel ul ul a:hover,
	footer #lang_sel_click ul ul a:hover,
	footer #lang_sel ul ul a:hover,
	footer #lang_sel_click ul ul a:hover,
	footer #lang_sel_list.lang_sel_list_horizontal a:hover,
	footer #lang_sel_list.lang_sel_list_vertical a:hover,
	#lang_sel_footer a:hover,
	.footer_bottom ul li a:hover {
	    color: #ec6707;
	}











	.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_text_inner .post_info a:hover,
	.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_text_inner .post_info a:hover span,
	.blog_holder.blog_single article:not(.format-quote):not(.format-link) .post_text_inner .post_info a:hover,
	.blog_holder.blog_single article:not(.format-quote):not(.format-link) .post_text_inner .post_info a:hover span{
	color:#f36f21 !important;
	}

	.blog_holder.blog_large_image article.format-quote .post_text_inner .post_info a:hover,
	.blog_holder.blog_large_image article.format-link .post_text_inner .post_info a:hover,
	.blog_holder.blog_large_image article.format-quote .post_text_inner .post_info a:hover span,
	.blog_holder.blog_large_image article.format-link .post_text_inner .post_info a:hover span,
	.blog_holder.blog_single article.format-quote .post_text_inner .post_info a:hover,
	.blog_holder.blog_single article.format-link .post_text_inner .post_info a:hover,
	.blog_holder.blog_single article.format-quote .post_text_inner .post_info a:hover span,
	.blog_holder.blog_single article.format-link .post_text_inner .post_info a:hover span{
	color:#f36f21 !important;
	}



	.blog_holder.blog_small_image article:not(.format-quote):not(.format-link) .post_text_inner .post_info a:hover,
	.blog_holder.blog_small_image article:not(.format-quote):not(.format-link) .post_text_inner .post_info a:hover span{
	color:#f36f21 !important;
	}

	.blog_holder.blog_small_image article.format-quote .post_text_inner .post_info a:hover,
	.blog_holder.blog_small_image article.format-link .post_text_inner .post_info a:hover,
	.blog_holder.blog_small_image article.format-quote .post_text_inner .post_info a:hover span,
	.blog_holder.blog_small_image article.format-link .post_text_inner .post_info a:hover span{
	color:#f36f21 !important;
	}



	.blog_holder.masonry:not(.blog_masonry_date_in_image) article:not(.format-quote):not(.format-link) .post_text_inner .post_info a:hover,
	.blog_holder.masonry:not(.blog_masonry_date_in_image) article:not(.format-quote):not(.format-link) .post_text_inner .post_info a:hover span,
	.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) article:not(.format-quote):not(.format-link) .post_text_inner .post_info a:hover,
	.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) article:not(.format-quote):not(.format-link) .post_text_inner .post_info a:hover span{
	color:#f36f21 !important;
	}

	.blog_holder.masonry:not(.blog_masonry_date_in_image) article.format-quote .post_text_inner .post_info a:hover,
	.blog_holder.masonry:not(.blog_masonry_date_in_image) article.format-link .post_text_inner .post_info a:hover,
	.blog_holder.masonry:not(.blog_masonry_date_in_image) article.format-quote .post_text_inner .post_info a:hover span,
	.blog_holder.masonry:not(.blog_masonry_date_in_image) article.format-link .post_text_inner .post_info a:hover span,
	.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) article.format-quote .post_text_inner .post_info a:hover,
	.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) article.format-link .post_text_inner .post_info a:hover,
	.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) article.format-quote .post_text_inner .post_info a:hover span,
	.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) article.format-link .post_text_inner .post_info a:hover span{
	color:#f36f21 !important;
	}



	.blog_holder.masonry_gallery article .post_text .post_info a:hover{
	color:#f36f21 !important;
	}


/*Blog Masonry Gallery - end */



	.blog_holder.blog_gallery article .post_text .post_info a:hover,
	.blog_holder.blog_gallery article .post_category a:hover{
	color:#f36f21 !important;
	}
	.blog_holder.blog_gallery article .post_category a:hover{
	border-color:#f36f21;
	}


	.blog_holder.blog_chequered article .post_text .post_info a:hover{
	color:#f36f21 !important;
	}








	.blog_holder.blog_pinterest article .post_info a:hover{
	color:#f36f21 !important;
	}











	.blog_holder.blog_large_image_with_dividers article:not(.format-quote):not(.format-link) .post_text_inner .post_info a:hover,
	.blog_holder.blog_large_image_with_dividers article:not(.format-quote):not(.format-link) .post_text_inner .post_info a:hover span{
	color:#f36f21 !important;
	}

	.blog_holder.blog_large_image_with_dividers article.format-quote .post_text_inner .post_info a:hover,
	.blog_holder.blog_large_image_with_dividers article.format-link .post_text_inner .post_info a:hover,
	.blog_holder.blog_large_image_with_dividers article.format-quote .post_text_inner .post_info a:hover span,
	.blog_holder.blog_large_image_with_dividers article.format-link .post_text_inner .post_info a:hover span{
	color:#f36f21 !important;
	}


	.blog_holder.blog_vertical_loop_type article:not(.format-quote):not(.format-link) .post_info a:hover,
	.blog_holder.blog_vertical_loop_type article:not(.format-quote):not(.format-link) .post_info .blog_like a:hover span
	{
	color:#f36f21;
	}
	.blog_holder.blog_vertical_loop_type article.format-quote .post_info a:hover,
	.blog_holder.blog_vertical_loop_type article.format-link .post_info a:hover,
	.blog_holder.blog_vertical_loop_type article.format-quote .post_info .blog_like a:hover span,
	.blog_holder.blog_vertical_loop_type article.format-link .post_info .blog_like a:hover span
	{
	color:#f36f21;
	}
	.blog_holder.blog_vertical_loop_type article.format-quote .post_text p a:hover,
	.blog_holder.blog_vertical_loop_type article.format-link .post_text p a:hover
	{
	color:#f36f21;
	}

    .side_menu_button > a:hover,
    .mobile_menu_button span:hover,
    .popup_menu:hover .line,
    .popup_menu:hover .line:after,
    .popup_menu:hover .line:before{ color: #0a0a0a; }

    .popup_menu:hover .line,
    .popup_menu:hover .line:after, .popup_menu:hover .line:before{
        background-color: #0a0a0a;
    }
  
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	
















	.header_top .q_social_icon_holder .simple_social:not(.qode_icon_font_elegant),
	.header_top .header-widget,
	.header_top .header-widget.widget_nav_menu ul.menu>li>a,
	.header_top .header-widget p,
	.header_top .header-widget a,
	.header_top .header-widget span:not(.qode_icon_font_elegant) {
	     font-family: "Open Sans";	}

	.header_top .q_social_icon_holder .simple_social:hover,
	.header_top .header-widget:hover,
	.header_top .header-widget.widget_nav_menu ul.menu>li>a:hover,
	.header_top .header-widget p:hover,
	.header_top .header-widget a:hover,
	.header_top .header-widget span:hover {
	color: #0a0a0a;	}

	.filter_holder ul li span {
		font-family: Open Sans;	}
	


	.cf7_custom_style_1  input.wpcf7-form-control.wpcf7-submit,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
		background-color: #f27026;color: #ffffff;	}

	.cf7_custom_style_1  input.wpcf7-form-control.wpcf7-submit:hover,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
		color: #ffffff;background-color: #f2945e;	}

	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date,
	.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea,
	.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz{
		background-color: #fcf8f5;color: #0a0a0a;font-family: Open Sans;font-size: 14px;font-style: normal;font-weight: 500;	}

	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus,
	.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus,
	.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus{
		color: #0a0a0a;	}



	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text,
	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number,
	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date,
	.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea,
	.cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select,
	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz{
		background-color: #ffffff;	}






	.cf7_custom_style_1 ::-webkit-input-placeholder{
		color: #0a0a0a;opacity:1;	}
	.cf7_custom_style_1 :-moz-placeholder{
		color: #0a0a0a;opacity:1;	}
	.cf7_custom_style_1 ::-moz-placeholder{
		color: #0a0a0a;opacity:1;	}
	.cf7_custom_style_1 :-ms-input-placeholde{
		color: #0a0a0a;opacity:1;	}
			.cf7_custom_style_1 input:focus::-webkit-input-placeholder,
		.cf7_custom_style_1 textarea:focus::-webkit-input-placeholder{
		color: #0a0a0a;		}
				.cf7_custom_style_1 input:focus:-moz-placeholder,
		.cf7_custom_style_1 textarea:focus:-moz-placeholder{
		color: #0a0a0a;		}
				.cf7_custom_style_1 input:focus::-moz-placeholder,
		.cf7_custom_style_1 textarea:focus::-moz-placeholder{
		color: #0a0a0a;		}
				.cf7_custom_style_1 input:focus:-ms-input-placeholder,
		.cf7_custom_style_1 textarea:focus:-ms-input-placeholder{
		color: #0a0a0a;		}
									


























    @media only screen and (min-width: 480px) and (max-width: 768px){
        .q_slider .carousel, .qode_slider_preloader, .carousel-inner>.item{
            height: 222px !important;
        }
    }


    .carousel-inner .slider_content .text .qbutton:not(.white){ 
        color: #ffffff !important;background-color: #60b330 !important;border-color: #ffffff !important; 
    }
    .carousel-inner .slider_content .text .qbutton:not(.white):hover{ 
        color: #ffffff !important;background-color: #b3e28a !important; 
    }

















































	
	





    .single_tags a:hover,
    aside.sidebar .widget.widget_tag_cloud .tagcloud a:hover,
    .wpb_widgetised_column .widget.widget_tag_cloud .tagcloud a:hover,
    .widget .tagcloud a:hover{
    color: #f36f21!important    }

    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }





    aside.sidebar .widget.widget_text,
    aside.sidebar .widget p,
    aside.sidebar .widget div:not(.star-rating) span:not(.qode_icon_element),
    aside.sidebar .widget li,
    .wpb_widgetised_column .widget.widget_text,
    .wpb_widgetised_column .widget p,
    .wpb_widgetised_column .widget div:not(.star-rating) span:not(.qode_icon_element),
    .wpb_widgetised_column .widget li{
	color: #0a0a0a;	}

	aside.sidebar .widget:not(.qode_latest_posts_widget) a:hover,
	.wpb_widgetised_column .widget:not(.qode_latest_posts_widget) a:hover{
		color: #f36f21 !important;
	}


.qode-type1-gradient-left-to-right { background: linear-gradient(to right,#63b32e, #ec6707);}

.qode-type1-gradient-bottom-to-top, .qode-type1-gradient-bottom-to-top-after:after { background: linear-gradient(to top,#63b32e, #ec6707);}

.qode-type1-gradient-left-bottom-to-right-top { background: linear-gradient(to right top,#63b32e, #ec6707);}

.qode-type1-gradient-left-to-right-2x { background: linear-gradient(to right,#63b32e 0%, #ec6707 50%,#63b32e 100%);background-size: 200% 200%;}

.qode-type1-gradient-left-to-right-text i, .qode-type1-gradient-left-to-right-text i:before, .qode-type1-gradient-left-to-right-text span { background: -webkit-linear-gradient(right top,#ec6707, #63b32e);color: #63b32e;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text i, .qode-type1-gradient-bottom-to-top-text i:before, .qode-type1-gradient-bottom-to-top-text span, .qode-type1-gradient-bottom-to-top-text span span { background: -webkit-linear-gradient(bottom,#ec6707, #63b32e);color: #63b32e;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text-hover:hover i, .qode-type1-gradient-bottom-to-top-text-hover:hover i:before, .qode-type1-gradient-bottom-to-top-text-hover:hover span, .qode-type1-gradient-bottom-to-top-text-hover:hover span span { background: -webkit-linear-gradient(bottom,#ec6707, #63b32e);color: #63b32e;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-accordion-holder .qode-title-holder { font-family: Open Sans;text-transform: none;font-style: normal;}

.qode-accordion-holder .qode-title-holder { color: #282828;background-color: #ffffff;}

.qode-accordion-holder .qode-title-holder.ui-state-active, .qode-accordion-holder .qode-title-holder.ui-state-hover { color: #282828;background-color: #ffde1c;}

.qode-btn { text-transform: none;font-style: normal;font-weight: 100;}

